/* corretores */
.box_corretores {
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 20px;
	text-align: center;
}

.box_corretores a {
	color: #000;
}

.box_corretores a:hover {
	color: #666;
}

.tit_box_corretores {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 10px;
	font-size: 25px;
	font-weight: bold;
}

.txt_box_corretores {
	float: left;
	clear: both;
	width: 100%;
}

.txt_box_corretores p {
	margin: 0;
	padding: 0;
}

@media only screen and (min-width: 410px) {
/* corretores */
.box_corretores {
	width: 80%;
	margin-left: 10%;
}
}

@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
}

@media only screen and (min-width: 585px) { /*IPhoneXS*/	
/* corretores */
.box_corretores {
	clear: none;
	width: 45%;
	min-height: 520px;
	margin-left: 3.5%;
}
}

@media only screen and (min-width: 768px) {
/* corretores */	
.box_corretores {
	width: 40%;
	min-height: 500px;
	margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
}
}

@media only screen and (min-width: 1024px) {
/* corretores */
.box_corretores {
	width: 30%;
	margin-left: 2.5%;
}
}

@media only screen and (min-width: 1280px) {
/* corretores */	
.box_corretores {
	margin-top: 25px;
	margin-bottom: 25px;
}
}

@media only screen and (min-width: 1366px) {
}

@media only screen and (min-width: 1440px) {
}

@media only screen and (min-width: 1600px) {
}

@media only screen and (min-width: 1920px) {
/* corretores */
.box_corretores {
	width: 14.9%;
	margin-left: 1.5%;
}
}
